<?xml version="1.0" encoding="utf-8"?>
<xmcda:XMCDA xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xmcda="http://www.decision-deck.org/2009/XMCDA-2.0.0" xsi:schemaLocation="http://www.decision-deck.org/2009/XMCDA-2.0.0 http://www.decision-deck.org/xmcda/_downloads/XMCDA-2.0.0.xsd">
    <criteriaValues mcdaConcept="numberOfSegments">
        <criterionValue>
            <criterionID>g1</criterionID>
            <value>
                <integer>2</integer>
            </value>
        </criterionValue>	
        <criterionValue>
            <criterionID>g3</criterionID>
            <value>
                <integer>3</integer>
            </value>
        </criterionValue>	
        <criterionValue>
            <criterionID>g2</criterionID>
            <value>
                <integer>3</integer>
            </value>
        </criterionValue>	
    </criteriaValues>
</xmcda:XMCDA>

